article.article {padding: 0px 0 5px; margin-bottom: 5px; border-bottom: 1px solid #f1f1f1}
.article_block {padding-top: 15px}

#v_article_list A.article-list,#v_article_list A.article-list:visited,#v_article_list A.article-list:hover,#v_article_list A.article-list:active {
	font-size:14px;
	color:#41869c;
	text-decoration: none;
}
#v_article_list A.article-list2 {
	font-family:arial;
	font-size:11px;
	color:#000300;
}
#v_article_list A.article-list2:visited {
	color:#000300;
}
#v_article_list A.article-list2:hover {
	color:#003300;
}
#v_article_list A.article-list2:active {
	color:Red;
}
#v_article_list A.commentCount {
	color:#003300;
}
#v_article_list A.commentCount:visited {
	font-family:Arial,Helvetica,sans-serif;
	font-size:10px;
	text-decoration:none;
	color:#990000;
}
#v_article_list A.commentCount:hover {
	font-family:Arial,Helvetica,sans-serif;
	font-size:10px;
	text-decoration:none;
	color:#990000;
}
#v_article_list A.commentCount:active {
	font-family:Arial,Helvetica,sans-serif;
	font-size:10px;
	text-decoration:none;
	color:#990000;
}
#v_article_list A.article_cat_link {
	font-family:arial;
	font-size:11px;
	color:#000099;
	text-transform:uppercase;
	text-decoration:none;
	font-weight:800;
}
#v_article_list A.article_cat_link:visited {
	color:#000099;
}
#v_article_list A.article_cat_link:hover {
	color:#003300;
}
#v_article_list A.article_cat_link:active {
	color: Red;
}
#v_article_list {width: 100%; display: inline-block;}
#v_article_list .article_block {width: 100%; display: inline-block;}
#v_article_list .article_list_archive {text-align: right}
#v_article_list .article_listing {width: 100%; display: inline-block;}
#v_article_list .sub_article_date {width: 100%; display: inline-block;}
#v_article_list .sub_article_icon {width: 100%; display: inline-block;}
#v_article_list .sub_article_name {width: 100%; display: inline-block;}
#v_article_list .sub_article_header {width: 100%; display: inline-block;}
#v_article_list .article_subcat {width: 100%; display: inline-block;}
#v_article_list .sub_article_icon_video {width: 100%; display: inline-block;}
#v_article_list .sub_article_icon_foto {width: 100%; display: inline-block;}
#v_article_list .sub_article_icon_other {width: 100%; display: inline-block;}
#v_article_list .sub_sub_article_img {width: 100%; display: inline-block;}
#v_article_list .sybcat_name {width: 100%; display: inline-block;}
#v_article_list .articel_list_source {width: 100%; display: inline-block;}
#v_article_list .artivle_list_article_date {color: #555555}
#v_article_list .artivle_list_article_icon {width: 100%; display: inline-block;}
#v_article_list .artivle_list_article_name {line-height: 22px; margin-bottom: 5px;}
#v_article_list .artivle_list_article_img {margin-bottom: 5px;}
#v_article_list .artivle_list_article_header {color: #555555; font-size: 14px; line-height: 22px;}
#v_article_list .artivle_list_article_header a.article_header {color: #41869c; font-size: inherit; display: block; margin-top: 5px}


#v_article_list .artivle_list_article_subcat {width: 100%; display: inline-block;}
#v_article_list .artivle_list_article_icon_video {width: 100%; display: inline-block;}
#v_article_list .artivle_list_article_icon_foto {width: 100%; display: inline-block;}
#v_article_list .artivle_list_article_icon_other {width: 100%; display: inline-block;}
